word = input("Enter a word: ")
newWord = ""

for i in range (0, len(word)):
    if (i == len(word)-1):
        newWord = newWord + word[i]
    else:
        newWord = newWord + word[i] + "-"
print(newWord)
